Page MenuHomePhabricator

[AG] Story: Feedback form in the menu bar
Closed, ResolvedPublic3 Estimate Story Points

Description

As a user I would like to be able to send feedback or a question to the creators of the tool.

In the menu bar there should be a button called "Feedback", opening as a pop-up window with a form that can be send to designated persons (product and project manager).

Design: analogous to F2359135

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE set Security to None.Aug 19 2015, 2:33 PM
KasiaWMDE edited a custom field.
KasiaWMDE updated the task description. (Show Details)Sep 1 2015, 4:44 PM
Tobi_WMDE_SW edited a custom field.Sep 2 2015, 2:57 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-09-09 board.

Text entered into the text box should have the colour #636466. Might just want to add it to https://github.com/wmde/Lizenzverweisgenerator/pull/89. Thanks.

KasiaWMDE closed this task as Resolved.Oct 22 2015, 10:10 AM